@charset "UTF-8";
/* CSS Document */
html {
	height: 101%;
}
body {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 13px;
	background-color: #777777;
	background-image: url(../images/bg-rpt.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
#main {
	width: 960px;
	margin: 0 auto;
	background-image: url(../images/bg-main.jpg);
	background-repeat: repeat-y;
	background-color: #FFF;
}
#header {
	height: 277px;
	/* [disabled]background: url(../images/header.png)no-repeat center 0px!important; */
	margin: 0 auto;
	z-index: 999;
	position: relative;
	width: 961px;
	top: 0px;
}
#content {
	width: 960px;
	margin: 0 auto;
	z-index: 1;
}
.banner {
	width: 960px;
	height: 277px;
	z-index: 1;
	margin-top: -277px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
	top: 0px;
}
hr {
	color: #98B6A0;
	background-color: #98B6A0;
	height: 5px;
	clear: both;
}
h1 {
	color: #213F9A;
	line-height: 35px;
	clear: both;
	margin: 20px 0;
	font-family: CooperStdBlack;
	font-size: 2em;
	text-align: center;
	border-bottom: 1px solid #95C8DF;
	text-transform: uppercase;
}
h2 {
	font-size: 1.7em;
}
h3 {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
	text-align: left;
}
h4 {
	font-size: 1.1em;
	padding: 0;
	margin: 0;
	text-align: left;
	color: #98B6A0;
}
p {
	text-align: justify;
}
strong {
	color: #000;
}
.img {
	margin: 20px;
	border: 1px solid black;
}
#right a {
	color: #213E9A;
}
.lbox {
		 background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    padding: 15px;
	width:150px;
	height:150px;
	margin-right:15px;
	
}
.productp {
	border-bottom: 1px solid #ccc;
	padding:10px  0}
/* --------------------LEFT--------------------*/
#left {
	width: 225px;
	float: left;
	min-height: 425px;
}
#nav-a {
	width: 180px;
	/* [disabled]background-color: #213E9A;
*/
	color: #FFF;
	padding: 0 0 0 50px;
	font-family: 'CooperStdBlack';
	font-size: 1.5em;
}
#nav-a a {
	color: #FFFFFF;
	text-decoration: none;
}
#nav-a img {
	z-index: 100;
	left: -50px;
	position: relative;
	bottom: 0px;
	clip: rect(auto,auto,auto,auto);
}
#nav-a ul li {
	color: #FFFFFF;
}
#nav-a ul {
	list-style: none;
	line-height: 3.5em;
	margin-left: 0;
	padding-left: 0;
}
#nav-a li a:hover {
	color: #95C8DF;
}
#nav-a ul.nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav-a ul.nav li.current a:link, ul.navigation li.current a:visited {
	color: #95C8DF;
	margin-left: -30px;
	padding-left: 30px;
}
#nav-a ul.nav li.current a {
	color: #95C8DF;
}
/* --------------------RIGHT--------------------*/

#right {
	min-height: 500px;
	margin: 0;
	width: 690px;
	float: left;
	overflow: hidden;
	/* [disabled]background-color:#FFFFFF;
*/
	color: #666;
	line-height: 1.8em;
	text-align: left;
	padding: 20px;
}
.left-img {
	margin-right: 20px;
	float: left;
	padding: 5px;
	border: 1px solid #000;
	background-color: #203E9A;
	margin-bottom: 20px;
}
#ads {
	margin: 0 0 20px 0;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	width: 535px;
	float: right;
	background: url(../images/brand-green.jpg) center;
	padding: 10px;
}
.caption {
	padding: 0 5px;
	width: 99px;
	height: 88px;
	background-color: #004712;
	float: left;
	border: 1px solid #FFF;
	color: #FFF;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
}
.caption ul li {
	padding: 10px 0;
}
.caption ul {
	padding-left: 10px;
	margin-left: 5px;
}
#right h2 {
	font-style: normal;
	font-weight: bold;
	color: #95C8DF;
	font-size: 1.5em;
	/* [disabled]border-bottom-width: 1px;
*/
	/* [disabled]border-bottom-style: dashed;
*/
	/* [disabled]border-bottom-color: #213E9A;
*/
	font-family: 'CooperStdBlack';
}
#right h3 {
	color: #004810;
	padding: 10px 0 0 0;
}
#right table.PedTree tbody tr td font a {
	color: #666666;
}
#right-home {
	margin: 0 0 20px 0;
	width: 555px;
	float: left;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	overflow: hidden;
}
#right-home img {
	width: 111px;
	height: 90px;
	float: left;
	overflow: hidden;
}
/* --------------------ADS--------------------*/

#ads p {
	text-align: left;
	color: #CCC;
}
#ads p a {
	color: #FFFF33;
	text-decoration: none;
}
#col-left {
	width: 262px;
	float: left;
	text-align: center;
	border-right: 1px dashed #FFF;
}
#col-right {
	width: 262px;
	float: left;
	text-align: center;
	margin-left: 10px;
	color: #FFF;
}
iframe p {
	color: #FFF;
}
/* --------------------footer--------------------*/

#footer {
	margin: 0 auto;
	width: 960px;
	padding: 10px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hoover {
 color:#FFFFFF;
 text-decoration:none;
}
#footer p {
	color: #95C8DF;
	text-decoration: none;
	text-align: center;
}
#footer li {
	color: #FFFFFF;
	display: inline;
	border-right: #FFF medium solid;
	padding-right: 5px;
}
#footer ul {
	margin-left: 0px;
	padding-left: 0;
	text-align: center;
}
#footer li a:hover, a:active {
	color: #213E9A;
}
#footer ul.nav {
	margin: 0px;
	padding: 0px;
}
#footer ul.nav li.current a:link, ul.navigation li.current a:visited {
	color: #213E9A;
	margin-left: -30px;
	padding-left: 30px;
}
#footer ul.nav li.current a {
	color: #213E9A;
	display: inline;
}
/* --------------------misc--------------------*/

.clear-l {
	clear: left;
}
.clear-r {
	clear: right;
}
#news {
	color: #333;
}
.img-lg {
	margin-top: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px 0px 15px 15px;
	border: 1px solid #360A02;
	width: 533px;
}
#current {
	background-color: yellow;
}
.red {
	color: #F00;
}
.shadow {
	margin: 0 auto;
	width: 960px;
}
#flashcontent {
	height: 900px;
	text-transform: uppercase;
}
#flashcontent p {
	text-transform: uppercase;
}
div.banner div.promo_slide1 {
	float: left;
	margin-left: 230px;
}
div.promo_slide2 {
	top: 0;
	float: left;
	margin-right: 15px;
}
 div.promo_slide2 img{
	 background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    padding: 15px;

}

.left {
	float: left;
	width: 200px;
	font-weight: bold;
	font-family: CooperStdBlack;
}
